Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000430FlexRAID RAID-F[All Projects] Generalpublic2016-09-24 18:122017-11-24 05:04
Reporterdreamnid 
Assigned ToBrahim 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinuxOSUbuntuOS Version16.04
Summary0000430: Un-licensed after upgrading to Ubuntu 16.04
DescriptionAfter upgrading to Ubuntu 16.04 from Ubuntu 14.04, it seems that the licensing is always getting lost after restarting Flexraid. I tried using the latest version (2.1) to no avail. It seems there is no alternative build anymore for this issue?
Steps To ReproduceRestart FlexRAID
Try to Publish/Start a storage pool
Get the following information
License Exception: Is the feature you are trying to use licensed?
Additional InformationFlexraid is being started as root

Version: 2.1 [Snapshot 1.1 / Storage Pool 2.0] [2015.11.01]
Linux Kernal: 4.4.0-38-generic
Ubuntu 16.04.1 i386
TagsNo tags attached.
RAID-F Version 2.1
Attached Files

- Relationships
has duplicate 0000437resolvedBrahim Need to register every reboot 

-  Notes
(0001595)
Brahim (manager)
2017-01-06 19:34

This will be addressed in the next build.
(0001749)
Brahim (manager)
2017-11-24 05:04

Resolved in v2.1 2017-11-21 release

- Issue History
Date Modified Username Field Change
2016-09-24 18:12 dreamnid New Issue
2017-01-06 19:34 Brahim Note Added: 0001595
2017-01-06 19:34 Brahim Assigned To => Brahim
2017-01-06 19:34 Brahim Status new => acknowledged
2017-01-07 05:16 Brahim Relationship added has duplicate 0000437
2017-11-24 05:04 Brahim Note Added: 0001749
2017-11-24 05:04 Brahim Status acknowledged => resolved
2017-11-24 05:04 Brahim Resolution open => fixed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker